Subject: ircu and cygwin.dll
From: [email-masked] (Alex)

17 Oct 1997 03:53:06 -0700
Message-ID: <[email-masked]>
Mime-Version: 1.0
Content-Type: TEXT/PLAIN; charset=US-ASCII
To: [email-masked]

Arg.  I was hoping that now we have socketpair() and ircu (Undernet's
IRCD) uses GNU's autoconf, that I could give it a shot at trying to
compile it.  Yeah, I know, it's like giving kids nukes, but hey it's fun.
However on untaring the ircu arcive (www.xs4all.nl/~carlo17/ircd-dev) tar
gpf'd and resumed when I hit the close button.  running configure caused
each new sh to do similar things.  Really puzzling to me.  Anyone else try
this?

- alex

-
For help on using this list (especially unsubscribing), send a message to
"[email-masked]" with one line of text: "help".